@tailwind base;
@tailwind components;
@tailwind utilities;

:root.light {
  --color-bg-primary: #ffffff;
  --color-bg-secondary: #f6f7f7;
  --color-text-primary: #000000;
  --color-text-secondary: #64748b;
  --color-border-primary: #e5e7eb;
  --color-accent: #1b85d6;
  background-color: #ffffff;
}

:root.dark {
  --color-bg-primary: #010100;
  --color-bg-secondary: #38393d;
  --color-text-primary: #f2f2f2;
  --color-text-secondary: #b9bbc0;
  --color-border-primary: #53565a;
  --color-accent: #ffd048;
  background-color: transparent;
}
